<?xml version="1.0" encoding="UTF-8"?>
<release>
	<feature name="org.eclipse.xsd" version="2.18.0">
		<feature name="org.eclipse.xsd.license" version="2.11.0" license="true"/>
		<plugin name="org.eclipse.xsd" version="2.17.0"/>
	</feature>
	<feature name="org.eclipse.xsd.doc" version="2.17.0">
		<feature name="org.eclipse.xsd.license" version="2.11.0" license="true"/>
		<plugin name="org.eclipse.xsd.doc" version="2.15.0"/>
		<plugin name="org.eclipse.xsd.cheatsheets" version="2.8.0"/>
	</feature>
	<feature name="org.eclipse.xsd.ecore.converter" version="2.12.0">
		<feature name="org.eclipse.xsd.license" version="2.11.0" license="true"/>
		<plugin name="org.eclipse.xsd.ecore.converter" version="2.8.0"/>
		<plugin name="org.eclipse.xsd.ecore.importer" version="2.9.0"/>
		<plugin name="org.eclipse.xsd.ecore.exporter" version="2.7.0"/>
	</feature>
	<feature name="org.eclipse.xsd.ecore.converter.source" version="0.0.0"/> <!-- UNRESOLVED -->
	<feature name="org.eclipse.xsd.edit" version="2.12.0">
		<feature name="org.eclipse.xsd.license" version="2.11.0" license="true"/>
		<plugin name="org.eclipse.xsd.edit" version="2.10.0"/>
	</feature>
	<feature name="org.eclipse.xsd.edit.source" version="0.0.0"/> <!-- UNRESOLVED -->
	<feature name="org.eclipse.xsd.editor" version="2.13.0">
		<feature name="org.eclipse.xsd.license" version="2.11.0" license="true"/>
		<plugin name="org.eclipse.xsd.editor" version="2.11.0"/>
	</feature>
	<feature name="org.eclipse.xsd.editor.source" version="0.0.0"/> <!-- UNRESOLVED -->
	<feature name="org.eclipse.xsd.license" version="2.11.0"/>
	<feature name="org.eclipse.xsd.mapping" version="2.12.0">
		<feature name="org.eclipse.xsd.license" version="2.11.0" license="true"/>
		<plugin name="org.eclipse.xsd.mapping" version="2.8.0"/>
		<plugin name="org.eclipse.emf.mapping.xsd2ecore" version="2.8.0"/>
	</feature>
	<feature name="org.eclipse.xsd.mapping.editor" version="2.13.0">
		<feature name="org.eclipse.xsd.license" version="2.11.0" license="true"/>
		<plugin name="org.eclipse.xsd.mapping.editor" version="2.9.0"/>
		<plugin name="org.eclipse.emf.mapping.xsd2ecore.editor" version="2.9.0"/>
	</feature>
	<feature name="org.eclipse.xsd.mapping.editor.source" version="0.0.0"/> <!-- UNRESOLVED -->
	<feature name="org.eclipse.xsd.mapping.source" version="0.0.0"/> <!-- UNRESOLVED -->
	<feature name="org.eclipse.xsd.sdk" version="2.21.0">
		<feature name="org.eclipse.xsd.license" version="2.11.0" license="true"/>
		<feature name="org.eclipse.xsd" version="2.18.0"/>
		<feature name="org.eclipse.xsd.source" version="0.0.0"/> <!-- UNRESOLVED -->
		<feature name="org.eclipse.xsd.ecore.converter" version="2.12.0"/>
		<feature name="org.eclipse.xsd.ecore.converter.source" version="0.0.0"/> <!-- UNRESOLVED -->
		<feature name="org.eclipse.xsd.edit" version="2.12.0"/>
		<feature name="org.eclipse.xsd.edit.source" version="0.0.0"/> <!-- UNRESOLVED -->
		<feature name="org.eclipse.xsd.editor" version="2.13.0"/>
		<feature name="org.eclipse.xsd.editor.source" version="0.0.0"/> <!-- UNRESOLVED -->
		<feature name="org.eclipse.xsd.mapping" version="2.12.0"/>
		<feature name="org.eclipse.xsd.mapping.source" version="0.0.0"/> <!-- UNRESOLVED -->
		<feature name="org.eclipse.xsd.mapping.editor" version="2.13.0"/>
		<feature name="org.eclipse.xsd.mapping.editor.source" version="0.0.0"/> <!-- UNRESOLVED -->
		<feature name="org.eclipse.xsd.doc" version="2.17.0"/>
		<plugin name="org.eclipse.xsd.example.installer" version="1.4.0"/>
	</feature>
	<feature name="org.eclipse.xsd.source" version="0.0.0"/> <!-- UNRESOLVED -->
	<plugin name="org.eclipse.emf.mapping.xsd2ecore" version="2.8.0"/>
	<plugin name="org.eclipse.emf.mapping.xsd2ecore.editor" version="2.9.0"/>
	<plugin name="org.eclipse.xsd" version="2.17.0"/>
	<plugin name="org.eclipse.xsd.cheatsheets" version="2.8.0"/>
	<plugin name="org.eclipse.xsd.doc" version="2.15.0"/>
	<plugin name="org.eclipse.xsd.ecore.converter" version="2.8.0"/>
	<plugin name="org.eclipse.xsd.ecore.exporter" version="2.7.0"/>
	<plugin name="org.eclipse.xsd.ecore.importer" version="2.9.0"/>
	<plugin name="org.eclipse.xsd.edit" version="2.10.0"/>
	<plugin name="org.eclipse.xsd.editor" version="2.11.0"/>
	<plugin name="org.eclipse.xsd.example.installer" version="1.4.0"/>
	<plugin name="org.eclipse.xsd.mapping" version="2.8.0"/>
	<plugin name="org.eclipse.xsd.mapping.editor" version="2.9.0"/>
</release>
